#include "QLabelDblClick.h"

QLabelDblClick::QLabelDblClick(QWidget *parent) : QLabel(parent)
{

}

QLabelDblClick::~QLabelDblClick()
{

}

void QLabelDblClick::mouseDoubleClickEvent(QMouseEvent *event)
{
    emit doubleClicked();
}

